<?php
function create_agenda()
{ }
register_post_type(
    'agenda',
    
    array(
        'labels' => array(
            'name' => __( 'Agenda' ),
            'all_items' => __('Todos los eventos'),
            'singular_name' => __( 'Evento' ),
            'add_new' => __('Añadir Evento'),
  
          ),
        'supports' => array('page-attributes', 'title', 'thumbnail', 'excerpt', 'comments', 'revisions', 'menu_order'),
        'public' => true,
        'menu_position' => 4,
        'menu_order' => true,
        'has_archive' => true,
        'hierarchical' => false,
        'rewrite' => array(
            'slug' => 'agency'
        )
    )
);

add_action('init', 'create_agenda');
